### Method

# Gio InetAddress get_native_size

since: 2.22

#### Declaration [src]

    gsize
    g_inet_address_get_native_size (
      GInetAddress* address
    )

#### Description [src]

Gets the size of the native raw binary address for `address`. This is the size of the data that you get from g_inet_address_to_bytes().

Available since: 2.22

#### Return value

Type: `gsize`

The number of bytes used for the native version of `address`.